Bug 1755661 - build of libtommath for EPEL 8
Summary: build of libtommath for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libtommath
Version: epel8
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Simone Caronni
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-26 00:53 UTC by Breno
Modified: 2019-11-02 04:07 UTC (History)
3 users (show)

Fixed In Version: libtommath-1.1.0-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-02 04:07:28 UTC


Attachments (Terms of Use)

Description Breno 2019-09-26 00:53:46 UTC
Hi,

I would like to ask a build of libtommath for EPEL 8.

Would you mind requesting the branches and build them?
Please, let me know if I can be of any help.

Thank you very much.

- Breno

Comment 1 Fedora Update System 2019-10-16 18:46:33 UTC
FEDORA-EPEL-2019-4432395230 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-4432395230

Comment 2 Fedora Update System 2019-10-18 02:04:18 UTC
libtomcrypt-1.18.2-5.el8, libtommath-1.1.0-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-4432395230

Comment 3 Fedora Update System 2019-11-02 04:07:28 UTC
libtomcrypt-1.18.2-5.el8, libtommath-1.1.0-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.